hist.units {units} | R Documentation

## histogram for unit objects

### Description

histogram for unit objects

### Usage

    ## S3 method for class 'units'
    hist(x, xlab = NULL, main = paste("Histogram of",
      xname), ...)

### Arguments

`x` | object of class units, for which we want to plot the histogram
`xlab` | character; x axis label
`main` | character; title of histogram
`...` | parameters passed on to hist.default

### Examples

    units_options(parse = FALSE) # otherwise we break on the funny symbol!
    u = set_units(rnorm(100), degree_C)
    hist(u)

[Package units version 0.6-2 Index]